* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
}

.hero-img-section-1 a img{
    width: 100%;
}

.container-fluid {
    width: 90%;
    margin: auto;
}

.all-pt-pb {
    padding: 50px 0px;
}

/* navbar */

.toggle-bar {
    display: none;
    font-size: 31px;
    color: black;
}

#list-click {
    font-size: 14px;
    padding-left: 10px;
    color: #848181;
}

.close-bar {
    display: none;
    color: #000;
    font-size: 30px;
}

.navbar {
    background-color: #dedede;
    padding: 40px;
    padding-top: 5px;
}

ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 28px;
}

ul li a {
    color: #848181;
    text-transform: uppercase;
}
.footer .icon a:last-child{display:none;} 

.navbar li a:hover,
.navbar li a.current {
    color: #000;
    text-decoration: underline;
    font-weight: 700;
}

.navbar ul {
    list-style: none;
    gap: 50px;
}

.navbar ul li {
    position: relative;
}

.navbar ul li a {
    text-decoration: none;
    font-size: 12px;
    display: inline-block;

    padding: 10px 0;

}

.navbar ul li.dropdown:hover .dropdown-box {
    display: block;
}

.dropdown-box {
    position: absolute;
    top: 35px;
    left: 0px;
    width: 220px;
    background: #fff;
    border: 1px solid #999;
    display: none;
}

.dropdown-box li {
    border-bottom: 2px solid #ccc;
    padding: 10px;
}

.dropdown-box li:last-child {
    border-bottom: none;
}

.dropdown-box li a {
    display: block;
    padding: 5px 10px !important;
    color: #333;
    font-size: 13px;
}

.dropdown-box li a:hover {
    background: #f2f2f2;
}



.links {
    padding-top: 70px;
}

/* home */
.container2 {
    width: 80%;
    margin: auto;
}

.hero-section {
    margin-top: 90px;
}

.hero-section img {
    width: 28%;
    display: block;
    margin: 0 auto;
}

.logo {
    width: 60%;
    margin: 30px auto;
}

.logo img {
    width: 100%;
}


.hero-section p {
    text-align: center;
    font-size: 24px;
    color: #9d9a9e;
    font-weight: 300;
    padding-bottom: 30px;
}



.img {
    width: 100%;
}

.img img {
    width: 100% !important;

}

p {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    color: #9d9a9e;
    line-height: 2;
}

.img-home-footer {
    display: flex;
    gap: 8px;
    justify-content: center;
}

.img-home-footer img {
    width: 170px;

}

.footer-img {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.footer-img img {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}


.footer-img-spacer {
    width: 58%;
    height: 210px;
}

.footer {
    display: flex;
    justify-content: space-between;
    gap: 20%;
    align-items: center;
    padding: 70px 200px;
    background-color: #dedede;

}

.footer .icon i {
    font-size: 13px;
    border: solid 1px #000000;
    border-radius: 100%;
    margin-right: 15px;
    width: 32px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    color: #000000;
    cursor: pointer;
}

.footer p {
    font-size: 10px;
    color: #000000;
    font-weight: 500;
}

.footer a {
    font-size: 10px;
    color: #000000;
    font-weight: 300;
    cursor: pointer;
}

.footer a:hover {
    text-decoration: underline;
}

/* vision */

.vision-section img {
    width: 20%;
    display: block;
    margin: 0 auto;
    padding-top: 20px;
}

.vision-section .logo {
    width: 30%;
    margin: 20px auto;
}

.logo img {
    width: 100%;
}

.vision-section p {
    text-align: center;
    font-size: 24px;
    color: #9d9a9e;
    font-weight: 300;
    padding-bottom: 50px;
}

.vision-section2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    background-color: #000000;
    padding: 75px 450px;
    margin: 30px 0;
}

.vision-section2 img {
    width: 40px;
    padding: 0;
}

.vision-section2 p {
    font-size: 40px;
    color: #ffffff;
    line-height: 1.5;
    font-family: "GFS Didot", serif;
    font-weight: normal;

}

.container {
    width: 1140px;
    margin: auto;
}

.haveli a,
.seemore a {
    color: #000;
    font-size: 12px;
}

.js-sb {
    justify-content: space-around;
    display: flex;
}

.haveli,
.seemore {
    background-color: #e0e0df;
    width: 100%;
    text-align: center;
    padding: 9px;
    margin-top: 60px;
    margin-bottom: 30px;
}

.mt-20 {
    margin-top: 20px;
}

.vision-footer-img {
    display: flex;
    gap: 10px;
    margin-bottom: 80px;
}

.vision-footer-img img {
    width: 24.5%;
}

.vision-footer-img-2 img {
    width: 100%;
    height: 100%;
}

.footer-img2 {
    margin-bottom: 50px;
}

.footer-img2 img {
    width: 80%;
    display: block;
    margin: 0 auto;
    margin-top: -48px;
}

/* vision2 */

.vision2-hero {
    display: flex;
    gap: 10px;
    width: 100%;
    margin-top: 9px;
}

.vision2-hero1 {
    display: flex;
    gap: 10px;
    width: 100%;
    margin-top: 70px;
}

.vision2-hero-bottom {
    display: flex;
    gap: 10px;
    width: 100%;
    margin-top: 9px;
    margin-bottom: 60px;
}


.vision2-hero-bottom a img,
.vision2-hero1 a img {
    width: 100%;
    height: 100%;
}

.vision2-hero a img {
    width: 100%;
    height: 100%;
}

.vision2-hero-bottom a,
.vision2-hero1 a,
.vision2-hero a {
    width: 25%;
}


.vision2-hero-content {
    width: 25%;
    background-color: #000000;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.vision2-hero-content p {
    font-size: 20px;
    color: #ffffff;
    line-height: 1.7;
    text-align: center;
    font-family: "GFS Didot", serif;
    width: 100%;

}

.vision2-hero-content img {
    width: 40px;

}

.vision2-hero-2 {
    width: 51% !important;
}

.vision2-hero-2 img {
    width: 100%;
    height: 100%;
}

.contact a {
    color: #000;
    font-size: 15px;
}

.contact {
    background-color: #e0e0df;
    width: 100%;
    text-align: center;
    padding: 9px;
    margin-top: 20px;
    margin-bottom: 30px;
}

/* expression */

.residence a {
    color: #000;
    font-size: 15px;
}

.residence {
    background-color: #e0e0df;
    width: 100%;
    text-align: center;
    padding: 9px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.expression-hero-img {
    margin-top: 20px;
    margin-bottom: 40px;
}

.hero-img-section-1 {
    display: flex;
    gap: 11.4px;
    justify-content: center;
    width: 100%;
    margin-top: 10px;
}

.img-size2 {
    width: 83%;
}

.img-size3 {
    width: 16.5%;
}

.img-size {
    width: 100%;
}

.expression-footer-img {
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.expression-footer-img img {
    width: 90%;
}

.content-section {
    width: 100%;
}

.content-section img {
    width: 100%;
    margin-top: 30px;
}

.content2-section {
    width: 70%;
    text-align: center;
    margin: 0 auto;
}

.content2-section p {
    width: 100%;
    margin-top: 30px;
    font-size: 28px !important;
    color: #a57a00 !important;
    font-family: "GFS Didot", serif;
    line-height: 50px;
}

.content2-section .fs-5 {
    display: block;
    margin-top: 35px;
    margin-bottom: 20px;
    font-size: 25px;
    font-family: "Montserrat", sans-serif;
    color: #000000;

}

.e-img {
    width: 100%;
}

.e-img img {
    width: 100%;
    margin-top: 35px;
}

.website a {
    color: #000;
    font-size: 15px;
}

.website {
    background-color: #e0e0df;
    width: 100%;
    text-align: center;
    padding: 9px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.img-container2 {
    margin-bottom: 70px;
}

.seasons-footer-img {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 50px;
}

.seasons-footer-img img {
    width: 100%;
}

.seasons2-hero {
    width: 100%;
    margin-top: 50px;
}

.seasons2-hero img {
    width: 100%;
}

.seasons2-hero-content {
    text-align: justify;
    margin-top: 50px;
    width: 90%;
    margin: 50px auto;
}

.seasons2-hero-content h2 {
    font-size: 35px;
    text-align: center;
    font-family: "GFS Didot", serif;
    color: #a57a00;
    margin-top: 30px;
    font-weight: 100;
    letter-spacing: 3px;
    padding-bottom: 20px;
}

.seasons2-hero-content h3 {
    font-size: 16px;
    text-align: center;
    color: #a57a00;
    margin-top: 20px;
    font-weight: 700;
    padding-bottom: 10px;
}



.seasons3-footer-img {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40%;
}

.seasons3-footer-img img {
    width: 100%;
}

.taste-list a {
    color: #000;
    font-size: 15px;
}

.taste-list {
    margin-top: 60px !important;
    background-color: #e0e0df;
    width: 100%;
    text-align: center;
    padding: 9px;
    margin-top: 20px;
    margin-bottom: 30px;
    display: flex;
    gap: 80px;
    justify-content: center;
}

.taste-footer-img {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 50px;
}

.taste-footer-img img {
    width: 100%;
}

.taste3-hero {
    width: 100%;
    margin-top: 50px;
}

.taste3-hero img {
    width: 100%;
}

.contact-img {
    width: 4%;
    margin: 10px auto;
}

.contact-img img {
    width: 100%;

}

.taste4-content p,
.content2 p {
    text-align: center;
    font-size: 16.5px;
    color: #9d9a9e;
    padding: 10px;
    line-height: 2;
}

.taste4-content h2 {
    text-align: center;
    font-size: 65px;
    margin-bottom: 35px;
    font-weight: 100;
    color: #c29e4c;
    padding-top: 30px;
}

.content2 h2 {
    text-align: center;
    font-size: 65px;
    font-weight: 100;
    color: #878787;
}

.taste4-content {
    width: 65%;
    margin: 0 auto;
    margin-top: 40px;

}

.content2 {
    width: 65%;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
}


.taste4-content h3,
.content2 h3 {
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    color: #878787;
    margin-top: 20px;
    margin-bottom: 20px;
}

.taste5-hero-content {
    width: 60%;
    margin: auto;
}

.taste5-hero-content img {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.taste5-hero-content p {
    font-size: 13px;
    color: #000000;
    line-height: 2;
    text-align: center;
}

.taste5-box {
    background-color: #e0e0df;
    padding: 20px;
    margin-top: 40px;
}

.box {
    width: 40%;
    margin: auto;
}

.box-img {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
}

.box-img img {
    width: 50%;
}

.cookbook a {
    color: #000;
    font-size: 15px;
}

.cookbook {
    background-color: #e0e0df;
    width: 100%;
    text-align: center;
    padding: 9px;
    margin-top: 25px;
    margin-bottom: 70px;
}

.celebration-hero-img {
    width: 100%;
    display: flex;
    gap: 10px;
    justify-content: center;
    margin: auto;
}

.celebration-hero-img img {
    width: 33%;
}

.celebration-hero-heding h2 {
    color: #c29e4c;
    text-align: center;
    font-weight: 100;
    font-size: 60px;
    margin-top: 70px;
    padding-bottom: 30px;
}

.celebration-hero-heding2 h2 {
    color: #c29e4c;
    text-align: center;
    font-weight: 100;
    font-size: 60px;
    padding-top: 30px;
}

.celebration-hero-content p {
    text-align: center;
    font-size: 16.5px;
    color: #9d9a9e;
    padding: 10px;
    line-height: 2;
    padding: 0px 0;
}

.celebration-footer-img {
    width: 100%;
}

.celebration-footer-img img {
    width: 100%;
}

.haveli-tales a {
    color: #000;
    font-size: 15px;
}

.haveli-tales {
    background-color: #e0e0df;
    width: 25%;
    margin: 30px auto;
    text-align: center;
    padding: 9px;
}

.stories-footer {
    width: 100%;
}

.stories-footer img {
    width: 100%;
}

.peragraf {
    padding-top: 15px;

}

.celebration-hero-content {
    padding: 30px 0 30px 0;
}


.daliya-details h2,
.cookbook-details h2,
.celebration-hero-heding h2,
.celebration-hero-heding2 h2 {
    font-family: "GFS Didot", serif;
    font-weight: 100;
    font-size: 40px;
}

.daliya-details p,
.cookbook-details p,
.celebration-hero-content p {
    font-family: "GFS Didot", serif;
    color: #000;
}

.daliya-details h3,
.cookbook-details h3 {
    font-family: "GFS Didot", serif;
    color: #000;
    font-size: 15px;
}

.pera {
    position: relative;
    top: -38px;
    background-color: rgba(226, 208, 167, 0.6);
    /* background-color: rgba(242, 232, 212, 0.7); */
    text-align: center;
    padding: 50px 0;
}

.pera2 {
    background-color: rgba(226, 208, 167, 0.6);
    /* background-color: rgba(242, 232, 212, 0.7); */
    text-align: center;
    padding: 50px 0;
    margin-top: 50px;
    margin-bottom: 30px;
}

.pera2 h3 {
    font-family: "GFS Didot", serif;
    font-weight: 100;
    font-size: 40px;
    color: #a57a00;
    padding-top: 20px;
}

.pera2 p {
    color: #000000;
    padding-top: 10px;
    font-size: 18px;
}

.pera h3 {
    font-family: "GFS Didot", serif;
    font-weight: 100;
    font-size: 40px;
    color: #a57a00;
    padding-top: 20px;
}

.pera p {
    color: #000000;
    padding-top: 10px;
    font-size: 18px;
}

.stories-pera-top-img {
    width: 5%;
    margin: auto;
}

.stories-pera-top-img img {
    width: 100%
}

.stories-details {
    width: 100%;
}

.stories-details img {
    width: 100%;
}

.stories-details-content {
    margin-bottom: -10px;
}

.contant-us-content {
    padding-top: 20px;
}

.contant-us-content p {
    font-family: "GFS Didot", serif;
    color: #000;
    text-align: center;
    font-size: 16.5px;
    padding: 5px;
}

.contant-us-content h3 {
    color: #000;
    text-align: center;
    font-weight: 300;
    font-size: 26px;
    padding-top: 70px;
    padding-bottom: 30px;
}

/* form */

.enquire-section {
    width: 100%;
    padding: 60px 0;
    text-align: center;
}

.title {
    font-size: 40px;
    letter-spacing: 4px;
    color: #a6a6a6;
    margin-bottom: 40px;
    font-weight: 300;
}

.form-box {
    width: 70%;
    margin: auto;
    background: #fff;
    padding: 40px;
    display: flex;
    gap: 40px;
}

.left {
    width: 60%;
}


.right {
    width: 40%;
}

.to-text {
    font-size: 14px;
    margin-bottom: 30px;
    color: #000;
    text-align: start;
}

.field {
    margin-bottom: 28px;
    text-align: left;
}

.field label {
    font-size: 14px;
    color: #555;
}

.field input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #bdbdbd;
    padding: 8px 0;
    outline: none;
    font-size: 14px;
}

.right {
    position: relative;
    border-left: 1px solid #bdbdbd;
   
}
.right textarea, .right label{padding-left:40px;}
.g-recaptcha{margin-left:10px;}
.msg-label {
    font-size: 14px;
    color: #555;
    display: block;
    margin-bottom: 10px;
    text-align: left;
}

.right textarea {
    width: 100%;
    height: 180px;
    border: none;
    outline: none;
    resize: none;
    font-size: 14px;
}

.send-btn {
    position: absolute;
    bottom: -15px;
    right: 0;
    padding: 8px 28px;
    border-radius: 20px;
    border: none;
    background: #d9d9d9;
    color: #fff;
    cursor: pointer;
}

.note {
    font-size: 12px;
    color: #777;
    margin-top: 10px;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.stories3-content h2 {
    position: relative;
    top: -65px;
    text-align: center;
    font-family: "GFS Didot", serif;
    font-weight: 100;
    font-size: 40px;
    color: #a57a00;
}

.stories2-content h2 {
    position: relative;
  top:0px;
    text-align: center;
    font-family: "GFS Didot", serif;
    font-weight: 100;
    font-size: 40px;
    color: #a57a00;
}

.stories3-content p {
    padding: 1% 27%;
    line-height: 37px;
    color: #000;
}

.stories3-img {
    width: 50%;
    margin: auto;
}

.stories3-img img {
    width: 100%;
}

.stories-pera-top-img2 {
    width: 5%;
    margin: auto;
    margin-top: -85px;
    margin-bottom: 50px;
}

.stories-pera-top-img2 img {
    width: 100%;
}

.position {
    position: relative;
}

p{padding-bottom: 10px;}
/* ------------  RESPONSIVE  ---------------- */
.w-50{width: 50%; margin: auto;}
.w-70{width: 70%; margin: auto;}
.pb-0{padding-bottom: 0px;}
.pt-0{padding-top: 0px;}
.mt-0{margin-top: 0px !important;}
.pb-50{padding-bottom: 50px;}
.t-center{text-align: center;}
img.w-100{width: 100%;}
.pt-30{padding-top: 30px;}
.pb-30{padding-bottom: 30px;}
.w-100{width: 100% !important;}
.wheat-stylenew .left-pannel p{color: #000 !important; font-family: "GFS Didot", serif; text-align: right; padding-right: 50px;}
.wheat-stylenew .right-panel p{color: #000 !important; font-family: "GFS Didot", serif; text-align: left; font-size: 12px;}
.wheat-stylenew .left-pannel h2{font-size: 15px; text-align: right; padding-right: 50px;  font-family: "GFS Didot", serif;}
.wheat-stylenew{display: flex; justify-content: space-between;}
.daliya-page-style h2{font-size: 48px; padding-top: 20px;}
.daliya-page-style .peragraf{color:#a57a00 !important; font-family: "GFS Didot", serif; font-size: 20px; padding-bottom: 0px;} 
.taste4-content h2{font-family: "GFS Didot", serif; font-size: 40px;}
.bg-gray{background: #e6e7e9; padding: 50px 0px;}
.map p{color: #000;  font-family: "GFS Didot", serif; }

.bg-gray{ position: relative;}
#successMsg {
  content: "";
  position: absolute;
  z-index:10; padding-top:20%;
  inset: 0;
  background: rgba(0,0,0,0.6); /* opacity layer */
}

@media (max-width: 1024px) {
    .navbar ul {
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .navbar ul {
        gap: 20px;
    }

    .hero-img-section-1 {
        gap: 7.4px;
    }

    .container {
        width: 100%;
    }

    .vision-section2 p {
        font-size: 20px !important;
    }

    .footer {
        padding: 50px 55px;
    }

    .container2 {
        width: 80%;
    }

    .img img {
        width: 100% !important;
    }

    .hero-section img {
        width: 75%;
    }

    .vision-section h1,
    .hero-section h1 {
        font-size: 100px;
    }

    .navbar ul li a {
        font-size: 13px;
    }
}
@media (max-width: 640px) {
.w-50{width: 100%; }
.w-70{width: 100%;}
.send-btn{position:relative; margin:10px 0px;}
.g-recaptcha{padding-left:10px;}
.bg-gray{padding-bottom:0px;}

}

@media (max-width: 480px) {
    .navbar {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .navbar ul {
        gap: 15px;
    }

    .navbar ul li a {
        font-size: 12px;
    }
}

@media (max-width: 1440px) {
    .vision-section2 {
        padding: 70px 375px;
    }

    .vision-section2 p {
        font-size: 35px;
    }
}

@media (max-width: 1024px) {
    .container {
        width: 100%;
    }

    .vision-section2 {
        padding: 70px 100px;
    }

    .img-home-footer img {
        width: 11%;
    }
}


@media (max-width: 425px) {
    .container {
        width: 100%;
    }

    .container2 {
        width: 100%;
    }

    .vision-section h1,
    .hero-section h1 {
        font-size: 50px;
        margin-top: 10px;
    }

    .header-img {
        width: 80% !important;
        padding-top: 20px !important;
    }

    .vision-section p,
    .hero-section p {
        font-size: 15px;
    }

    .hero-section img {
        width: 100%;
        padding-top: 0px;
    }

    .content p {
        font-size: 13px;
        padding: 0 15px;
        margin-top: 10px;
    }

    .img-home-footer {
        display: flex;
        gap: 3px;
        justify-content: center;
    }

    .img-home-footer img {
        margin-top: 10px;
    }

    .footer-img {
        margin-top: 0px;
    }

    .footer {
        padding: 30px 15px;
        margin-bottom: 10px;
    }

    .footer .icon i {
        font-size: 10px;
        margin-right: 5px;
        padding: 0px;
    }

    .footer p,
    .footer a {
        font-size: 10px;
    }

    .toggle-bar {
        display: block;
    }

    .links {
        display: none;
        padding-top: 0px;
        position: absolute;
        background-color: #dedede;
        width: 100%;
        padding-left: 15px;
        padding-bottom: 15px;

    }

    .navbar {
        padding: 0px;
        width: 100%;
        background-color: #ffffff;
    }

    #toggle {
        background-color: #dedede;
        margin-top: 20px;
        margin-left: 20px;
        position: absolute;
        right:20px;
    }

    .close-bar {
        display: block;
    }

    .navbar ul li a {
        font-size: 15px;
    }

    .navbar ul li {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .list-top {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-right: 20px;
        padding-bottom: 0px !important;
    }

    .dropdown-box {
        position: relative;
        left: 5%;
        background: none;
        border: none;
        margin-bottom: 12px;
    }

    .dropdown-box li {
        border-bottom: none !important;
    }

    .vision-section2 {
        padding: 14px 50px;
    }

    .vision-section2 img {
        width: 23px !important;
        padding: 0px !important;
    }

    .vision2-hero-content img {
        width: 10px;
    }

    .vision2-hero-content {
        padding-top: 6px;
    }

    .vision2-hero-content p {
        font-size: 8px;
    }

    .vision-footer-img {
        gap: 5px;
    }

    .haveli-tales {
        width: 50%;
    }

    .vision-section2 {
        margin: 12px 0;
    }

    .taste-list a {
        color: #000;
        font-size: 11px;
    }

    .taste-list {
        gap: 30px;
    }

    .vision2-hero {
        gap: 5px;
        margin-top: 5px;
    }

    .vision2-hero1 {
        gap: 5px;
        margin-top: 50px;
    }

    .vision2-hero-bottom {
        gap: 5px;
        margin-top: 5px;
        margin-bottom: 50px;
    }

    .vision-section img {
        width: 50%;
        padding-top: 0;
    }

    .content2 {
        width: 100%;

    }

    .hero-section {
        margin-top: 0px;
    }

    .form-box {
        width: 100%;
        padding: 0px;
        display: block;
       
    }

    .right,
    .left {
        width: 100%;
    }

    .note {
        margin-top: 10px;
        width: 100%;
    }

    .vision-section .logo {
        width: 80%;
    }

    .vision-section2 p {
        font-size: 12px !important;
    }

    .content2-section {
        width: 100%;
    }

    .seemore a {
        color: #000;
        font-size: 9px;
    }

    .taste4-content {
        width: 100%;
    }

    .vision-section p {
        padding-bottom: 30px;
    }

    .taste5-hero-content img {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .taste5-box {
        margin-top: 20px;
    }

    .taste5-hero-content {
        padding: 0px 0;
        width: 80%
    }

    .pera p {
        color: #000000;
        padding-top: 7px;
        font-size: 9px;
    }

    .pera h3 {
        font-size: 25px;
        padding-top: 20px;
    }

    .pera {
        padding: 15px 0px;
        top: -14px;
        z-index: 1;
    }

    .pera2 p {
        color: #000000;
        padding-top: 7px;
        font-size: 9px;
    }

    .pera2 h3 {
        font-size: 25px;
        padding-top: 20px;
    }

    .pera2 {
        padding: 15px 0px;
    }

    .stories-details-content {
        margin-bottom: 10px;
    }

    .links {
        z-index: 9999;
    }

    .hero-img-section-1 {
        gap: 4.4px !important;
    }

    .footer {
    justify-content: space-between;
    gap: 0%;
}
}